/* FONTS */

/* TheMix italic - desktop */

@font-face {
  font-family: 'TheMix2i';
  src: url('../font/TheMixOsF_TT2i.eot');
  src: url('../font/TheMixOsF_TT2i.eot?#iefix') format('embedded-opentype'),
       url('../font/TheMixOsF_TT2i.woff') format('woff'),
       url('../font/TheMixOsF_TT2i.svg#TheMixOsF_TT2i') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix3i';
  src: url('../font/TheMixOsF_TT3i.eot');
  src: url('../font/TheMixOsF_TT3i.eot?#iefix') format('embedded-opentype'),
       url('../font/TheMixOsF_TT3i.woff') format('woff'),
       url('../font/TheMixOsF_TT3i.svg#TheMixOsF_TT3i') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix4i';
  src: url('../font/TheMixOsF_TT4i.eot');
  src: url('../font/TheMixOsF_TT4i.eot?#iefix') format('embedded-opentype'),
       url('../font/TheMixOsF_TT4i.woff') format('woff'),
       url('../font/TheMixOsF_TT4i.svg#TheMixOsF_TT4i') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix5i';
  src: url('../font/TheMixOsF_TT5i.eot');
  src: url('../font/TheMixOsF_TT5i.eot?#iefix') format('embedded-opentype'),
       url('../font/TheMixOsF_TT5i.woff') format('woff'),
       url('../font/TheMixOsF_TT5i.svg#TheMixOsF_TT5i') format('svg');
  font-weight: bold;
  font-style: normal;
}

/* TheMix normal - mobile */
/*
@font-face {
  font-family: 'TheMix2';
  src: url('/site_media/font/TheMixOsF_TT2_.eot');
  src: url('/site_media/font/TheMixOsF_TT2_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT2_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT2_.svg#TheMixOsF_TT2_') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix3';
  src: url('/site_media/font/TheMixOsF_TT3_.eot');
  src: url('/site_media/font/TheMixOsF_TT3_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT3_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT3_.svg#TheMixOsF_TT3_') format('svg');
  font-weight: bold;
  font-style: normal;
} */
@font-face {
  font-family: 'TheMix4';
  src: url('/site_media/font/TheMixOsF_TT4_.eot');
  src: url('/site_media/font/TheMixOsF_TT4_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT4_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT4_.svg#TheMixOsF_TT4_') format('svg');
  font-weight: bold;
  font-style: normal;
}
/*
@font-face {
  font-family: 'TheMix5';
  src: url('/site_media/font/TheMixOsF_TT5_.eot');
  src: url('/site_media/font/TheMixOsF_TT5_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT5_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT5_.svg#TheMixOsF_TT5_') format('svg');
  font-weight: bold;
  font-style: normal;
} */
@font-face {
  font-family: 'TheMix6';
  src: url('/site_media/font/TheMixOsF_TT6_.eot');
  src: url('/site_media/font/TheMixOsF_TT6_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT6_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT6_.svg#TheMixOsF_TT6_') format('svg');
  font-weight: bold;
  font-style: normal;
} /*
@font-face {
  font-family: 'TheMix7';
  src: url('/site_media/font/TheMixOsF_TT7_.eot');
  src: url('/site_media/font/TheMixOsF_TT7_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT7_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT7_.svg#TheMixOsF_TT7_') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix8';
  src: url('/site_media/font/TheMixOsF_TT8_.eot');
  src: url('/site_media/font/TheMixOsF_TT8_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT8_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT8_.svg#TheMixOsF_TT8_') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'TheMix9';
  src: url('/site_media/font/TheMixOsF_TT9_.eot');
  src: url('/site_media/font/TheMixOsF_TT9_.eot?#iefix') format('embedded-opentype'),
       url('/site_media/font/TheMixOsF_TT9_.woff') format('woff'),
       url('/site_media/font/TheMixOsF_TT9_.svg#TheMixOsF_TT9_') format('svg');
  font-weight: bold;
  font-style: normal;
} */